## rudof 0.1.59+ds

=== debian/changelog ===
rudof (0.1.59+ds-2) unstable; urgency=medium

  * update DEP-3 patch headers
  * declare compliance with Debian Policy 4.7.2
  * generate man pages for subcommands service and query

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Mar 2025 20:01:03 +0100

rudof (0.1.59+ds-1) experimental; urgency=medium

  * initial release;
    closes: bug#1073786

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Feb 2025 22:16:49 +0100
