=== debian/control ===
Source: rudof
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 help2man <!nodoc>,
 librust-anyhow-1+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-async-recursion-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-const-format-0.2+default-dev,
 librust-colored-2+default-dev,
 librust-csv-1+default-dev,
 librust-either-1+default-dev,
 librust-hashbag-0.1+default-dev,
 librust-indexmap-2+default-dev,
 librust-indoc-2+default-dev <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-lazy-regex-3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-maplit-1+default-dev,
 librust-minijinja-2+default-dev,
 librust-minijinja-2+loader-dev,
 librust-nom-7+default-dev,
 librust-nom-locate-4+default-dev,
 librust-oxiri-0.2+default-dev,
 librust-oxigraph-0.4+default-dev,
 librust-oxrdf-0.2+default-dev,
 librust-oxrdfio-0.1+default-dev,
 librust-oxsdatatypes-0.2+default-dev,
 librust-oxttl-0.1+default-dev,
 librust-pretty-0.12+default-dev,
 librust-regex-1+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-rust-decimal-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-with-3+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-serde-yml-dev (<< 0.0.13),
 librust-sparesults-0.2+default-dev,
 librust-spargebra-0.3+default-dev,
 librust-supports-color-3+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-url-2+default-dev,
 librust-void-1+default-dev,
 libstring-shellquote-perl <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://rudof-project.github.io/rudof/
Vcs-Git: https://salsa.debian.org/debian/rudof.git
Vcs-Browser: https://salsa.debian.org/debian/rudof
Rules-Requires-Root: no
Description: RDF data shape processing
 rudof implements Shape Expressions (ShEx), SHACL, DCTAP,
 and other technologies in the RDF ecosystem.
 .
 It can be used to validate RDF data
 represented with different syntaxes
 like Turtle, NTriples, etc.
 as well as RDF data available through SPARQL endpoints
 like Wikidata.
 .
 rudof can also be used to convert
 between different RDF data validation technologies
 like ShEx, SHACL, DCTAP, etc.,
 and to generate UML like visualizations and HTML views.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 Shape Expressions (ShEx) is a data modelling language
 for defining schemas for RDF graphs.
 .
 Shapes Constraint Language (SHACL) is a data modelling language
 for describing constraints for RDF graphs.
 SHACL is a W3C recommendation.
 .
 Dublin Core Tabular Application Profiles (DCTAP) is a simple model
 for defining an application profiles
 i.e. metadata usage for a specific application.

Package: rudof
X-Cargo-Crates:
 rudof-cli,
Section: science
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description:  ${source:Synopsis} - CLI tool
 ${source:Extended-Description}
 .
 This package provides the command-line tool rudof.
