## rudof 0.1.62+ds

=== debian/changelog ===
rudof (0.1.62+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2002_serde_yml_ng, obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Mar 2025 20:11:43 +0100

rudof (0.1.61+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches;
    build-depend on package for crate toml
    (not serde_yaml serde_yml)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Mar 2025 07:20:00 +0100

rudof (0.1.60+ds-2) unstable; urgency=medium

  * add patch 2004_no_network
    to avoid network-requiring tests by default

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 12 Mar 2025 10:56:30 +0100

rudof (0.1.60+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump build-dependency for crate thiserror;
    tighten build-dependencies
    for crates oxrdf oxrdfio oxttl sparesults spargebra;
    stop build-depend on package for crates maplit serde_with

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Mar 2025 18:59:02 +0100
