=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  librust-itertools-0.13+default-dev <!nocheck>,
  librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
- librust-maplit-1+default-dev,
  librust-minijinja-2+default-dev,
  librust-minijinja-2+loader-dev,
  librust-nom-7+default-dev,
@@ -29,9 +28,12 @@
  librust-oxiri-0.2+default-dev,
  librust-oxigraph-0.4+default-dev,
  librust-oxrdf-0.2+default-dev,
+ librust-oxrdf-0.2+rdf-star-dev,
  librust-oxrdfio-0.1+default-dev,
+ librust-oxrdfio-0.1+rdf-star-dev,
  librust-oxsdatatypes-0.2+default-dev,
  librust-oxttl-0.1+default-dev,
+ librust-oxttl-0.1+rdf-star-dev,
  librust-pretty-0.12+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.12+blocking-dev,
@@ -42,15 +44,15 @@
  librust-serde-1+derive-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-serde-with-3+default-dev,
- librust-serde-yaml-0.9+default-dev,
- librust-serde-yml-dev (<< 0.0.13),
  librust-sparesults-0.2+default-dev,
+ librust-sparesults-0.2+rdf-star-dev,
  librust-spargebra-0.3+default-dev,
+ librust-spargebra-0.3+rdf-star-dev,
  librust-supports-color-3+default-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
+ librust-toml-0.8+default-dev,
  librust-tracing-0.1+default-dev,
  librust-tracing-subscriber-0.3+default-dev,
  librust-tracing-subscriber-0.3+fmt-dev,
