## rudof 0.1.79+ds

=== debian/changelog ===
rudof (0.1.79+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Jun 2025 05:14:08 +0200

rudof (0.1.78+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix typo in changelog
  * unfuzz patches
  * add patch 2004_no_vendoring to use system-shared code

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2025 10:17:28 +0200

rudof (0.1.73+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 May 2025 10:21:19 +0200

rudof (0.1.70+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * build-depend on package for crate petgraph

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 May 2025 15:47:43 +0200
