## rudof 0.1.81+ds

=== debian/changelog ===
rudof (0.1.81+ds-3) unstable; urgency=medium

  * update watch file: use file format version 5
  * update DEP-3 patch headers
  * relax build-dependency for crate colored

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Sep 2025 00:49:54 +0200

rudof (0.1.81+ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 16:32:35 +0200

rudof (0.1.81+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jul 2025 11:00:07 +0200
