=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-const-format-0.2+default-dev,
- librust-colored-2+default-dev,
+ librust-colored-dev (<< 4),
  librust-csv-1+default-dev,
  librust-either-1+default-dev,
  librust-hashbag-0.1+default-dev,
@@ -34,6 +34,7 @@
  librust-oxsdatatypes-0.2+default-dev,
  librust-oxttl-0.1+default-dev,
  librust-oxttl-0.1+rdf-star-dev,
+ librust-petgraph-dev (<< 0.9),
  librust-pretty-0.12+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.12+blocking-dev,
