## rudof 0.1.96+ds

=== debian/changelog ===
rudof (0.1.96+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * add patch 1001
    to use final releases of oxigraph crates;
    bump and extend build-dependencies for oxigraph crates
  * add patch 2002_tracing-test
    to avoid not-in-Debian crate tracing-test
  * build-depend on packages for crates hashlink yaml-rust2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Sep 2025 07:29:35 +0200
