## rudof 0.1.100+ds

=== debian/changelog ===
rudof (0.1.100+ds-3) unstable; urgency=medium

  * no-changes upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Sep 2025 09:59:34 +0200

rudof (0.1.100+ds-2) experimental; urgency=medium

  * build-depend on recent rustc

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Sep 2025 16:44:29 +0200

rudof (0.1.100+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Sep 2025 07:48:18 +0200
