=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  librust-csv-1+default-dev,
  librust-either-1+default-dev,
  librust-hashbag-0.1+default-dev,
+ librust-hashlink-0.10+default-dev,
  librust-indexmap-2+default-dev,
  librust-indoc-2+default-dev <!nocheck>,
  librust-itertools-0.13+default-dev <!nocheck>,
@@ -26,14 +27,20 @@
  librust-nom-7+default-dev,
  librust-nom-locate-4+default-dev,
  librust-oxiri-0.2+default-dev,
- librust-oxigraph-0.4+default-dev,
- librust-oxrdf-0.2+default-dev,
- librust-oxrdf-0.2+rdf-star-dev,
- librust-oxrdfio-0.1+default-dev,
- librust-oxrdfio-0.1+rdf-star-dev,
+ librust-oxigraph-0.5+rdf-12-dev,
+ librust-oxilangtag-0.1+default-dev,
+ librust-oxilangtag-0.1+serde-dev,
+ librust-oxjsonld-0.2+default-dev,
+ librust-oxjsonld-0.2+rdf-12-dev,
+ librust-oxrdf-0.3+default-dev,
+ librust-oxrdf-0.3+rdf-12-dev,
+ librust-oxrdf-0.3+oxsdatatypes-dev,
+ librust-oxrdfio-0.2+default-dev,
+ librust-oxrdfio-0.2+rdf-12-dev,
+ librust-oxrdfxml-0.2+default-dev,
  librust-oxsdatatypes-0.2+default-dev,
- librust-oxttl-0.1+default-dev,
- librust-oxttl-0.1+rdf-star-dev,
+ librust-oxttl-0.2+default-dev,
+ librust-oxttl-0.2+rdf-12-dev,
  librust-petgraph-dev (<< 0.9),
  librust-pretty-0.12+default-dev,
  librust-regex-1+default-dev,
@@ -45,10 +52,10 @@
  librust-serde-1+derive-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-sparesults-0.2+default-dev,
- librust-sparesults-0.2+rdf-star-dev,
- librust-spargebra-0.3+default-dev,
- librust-spargebra-0.3+rdf-star-dev,
+ librust-sparesults-0.3+default-dev,
+ librust-sparesults-0.3+sparql-12-dev,
+ librust-spargebra-0.4+default-dev,
+ librust-spargebra-0.4+sparql-12-dev,
  librust-supports-color-3+default-dev,
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
@@ -59,7 +66,9 @@
  librust-tracing-subscriber-0.3+fmt-dev,
  librust-url-2+default-dev,
  librust-void-1+default-dev,
+ librust-yaml-rust2-0.10+default-dev,
  libstring-shellquote-perl <!nodoc>,
+ rustc (>= 1.87),
 Standards-Version: 4.7.2
 Homepage: https://rudof-project.github.io/rudof/
 Vcs-Git: https://salsa.debian.org/debian/rudof.git
