## rudof 0.1.104+ds

=== debian/changelog ===
rudof (0.1.104+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Sep 2025 00:46:57 +0200
