## rudof 0.1.105+ds

=== debian/changelog ===
rudof (0.1.105+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * relax build-dependency for crate itertools
  * drop patch 1001, obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Sep 2025 11:33:55 +0200
