=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  librust-hashlink-0.10+default-dev,
  librust-indexmap-2+default-dev,
  librust-indoc-2+default-dev <!nocheck>,
- librust-itertools-0.13+default-dev <!nocheck>,
+ librust-itertools-dev (<< 0.15),
  librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-minijinja-2+default-dev,
