## rudof 0.1.109+ds

=== debian/changelog ===
rudof (0.1.109+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Sep 2025 23:27:59 +0200
