## rudof 0.1.115+ds

=== debian/changelog ===
rudof (0.1.115+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * drop TODO item about spreadsheet support postponed upstream
  * render man pages for subcommands compare rdf-config

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Oct 2025 10:31:58 +0200
