## rudof 0.1.116+ds

=== debian/changelog ===
rudof (0.1.116+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten (build-)dependency for crate colored
  * update and unfuzz patches
  * build-depend on package for crate tempfile

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Oct 2025 10:57:55 +0200
