=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-const-format-0.2+default-dev,
- librust-colored-dev (<< 4),
+ librust-colored-3+default-dev,
  librust-csv-1+default-dev,
  librust-either-1+default-dev,
  librust-hashbag-0.1+default-dev,
@@ -57,6 +57,7 @@
  librust-spargebra-0.4+default-dev,
  librust-spargebra-0.4+sparql-12-dev,
  librust-supports-color-3+default-dev,
+ librust-tempfile-3+default-dev,
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
