=== debian/rules ===
--- 
+++ 
@@ -38,5 +38,5 @@
 # build manpages
 debian/rudof.1: debian/%.1: debian/rudof/usr/bin/%
 	$(call _help2man,$@,$<)
-	set -e; $(foreach x,shapemap shex validate shex-validate shacl-validate data node shacl dctap convert service query,\
+	set -e; $(foreach x,shapemap shex validate shex-validate shacl-validate data node shacl dctap convert compare rdf-config service query,\
 	 $(call _help2man,$@,$<,$x);)
