## rudof 0.1.119%2Bds

=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 # generate documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-MANPAGES = debian/rudof.1
+MANPAGES = debian/data_generator.1 debian/rudof.1
 endif
 
 # generate manual pages from output of clap-based Rust binary
@@ -40,3 +40,6 @@
 	$(call _help2man,$@,$<)
 	set -e; $(foreach x,shapemap shex validate shex-validate shacl-validate data node shacl dctap convert compare rdf-config service query,\
 	 $(call _help2man,$@,$<,$x);)
+
+debian/data_generator.1: debian/%.1: debian/rudof/usr/bin/%
+	$(call _help2man,$@,$<)
