## rudof 0.1.119+ds

=== debian/changelog ===
rudof (0.1.119+ds-1) unstable; urgency=medium

  * update and unfuzz patches
  * revive TODO note about lack of spreadsheet support
  * build-depend on packages
    for crates chrono futures rand rayon tokio-test uuid;
    tighten build-dependencies for crate tokio
  * install new executable data_generator

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Oct 2025 15:27:04 +0200
