=== debian/control ===
--- 
+++ 
@@ -9,12 +9,15 @@
  librust-anyhow-1+default-dev,
  librust-async-trait-0.1+default-dev,
  librust-async-recursion-1+default-dev,
+ librust-chrono-0.4+default-dev,
+ librust-chrono-0.4+serde-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-const-format-0.2+default-dev,
  librust-colored-3+default-dev,
  librust-csv-1+default-dev,
  librust-either-1+default-dev,
+ librust-futures-0.3+default-dev,
  librust-hashbag-0.1+default-dev,
  librust-hashlink-0.10+default-dev,
  librust-indexmap-2+default-dev,
@@ -43,6 +46,8 @@
  librust-oxttl-0.2+rdf-12-dev,
  librust-petgraph-dev (<< 0.9),
  librust-pretty-0.12+default-dev,
+ librust-rand-0.8+default-dev,
+ librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.12+blocking-dev,
  librust-reqwest-0.12+default-dev,
@@ -61,11 +66,16 @@
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
+ librust-tokio-1+rt-dev,
+ librust-tokio-1+rt-multi-thread-dev,
+ librust-tokio-test-0.4+default-dev,
  librust-toml-0.8+default-dev,
  librust-tracing-0.1+default-dev,
  librust-tracing-subscriber-0.3+default-dev,
  librust-tracing-subscriber-0.3+fmt-dev,
  librust-url-2+default-dev,
+ librust-uuid-1+default-dev,
+ librust-uuid-1+v4-dev,
  librust-void-1+default-dev,
  librust-yaml-rust2-0.10+default-dev,
  libstring-shellquote-perl <!nodoc>,
@@ -106,6 +116,7 @@
 
 Package: rudof
 X-Cargo-Crates:
+ data-generator,
  rudof-cli,
 Section: science
 Architecture: any
