## rudof 0.1.120+ds

=== debian/changelog ===
rudof (0.1.120+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop build-depend explicitly on rustc
  * update and unfuzz patches
  * build-depend on packages
    for crates crossterm tabled itermtree term-size
  * adapt packaging
    to install upstream renamed executable rudof_generate
    (not gone data_generator)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Oct 2025 23:47:16 +0200
