=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  librust-clap-4+derive-dev,
  librust-const-format-0.2+default-dev,
  librust-colored-3+default-dev,
+ librust-crossterm-0.28+default-dev,
  librust-csv-1+default-dev,
  librust-either-1+default-dev,
  librust-futures-0.3+default-dev,
@@ -62,7 +63,10 @@
  librust-spargebra-0.4+default-dev,
  librust-spargebra-0.4+sparql-12-dev,
  librust-supports-color-3+default-dev,
+ librust-tabled-dev (<< 0.21),
  librust-tempfile-3+default-dev,
+ librust-termtree-0.4+default-dev,
+ librust-term-size-0.3+default-dev,
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
@@ -79,7 +83,6 @@
  librust-void-1+default-dev,
  librust-yaml-rust2-0.10+default-dev,
  libstring-shellquote-perl <!nodoc>,
- rustc (>= 1.87),
 Standards-Version: 4.7.2
 Homepage: https://rudof-project.github.io/rudof/
 Vcs-Git: https://salsa.debian.org/debian/rudof.git
@@ -116,8 +119,8 @@
 
 Package: rudof
 X-Cargo-Crates:
- data-generator,
  rudof-cli,
+ rudof-generate,
 Section: science
 Architecture: any
 Depends:
