## rudof 0.1.121+ds

=== debian/changelog ===
rudof (0.1.121+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * add TODO note
    about patched-out support for Model-Context-Protocol service

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2025 13:15:58 +0200
