## rudof 0.1.125+ds

=== debian/changelog ===
rudof (0.1.125+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2025 23:05:21 +0200
