## rudof 0.1.134+ds

=== debian/changelog ===
rudof (0.1.134+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patch
  * tighten build-dependencies for crates indexmap oxigraph

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2025 17:27:51 +0100
