=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  librust-hashbag-0.1+default-dev,
  librust-hashlink-0.10+default-dev,
  librust-indexmap-2+default-dev,
+ librust-indexmap-2+serde-dev,
  librust-indoc-2+default-dev <!nocheck>,
  librust-itertools-dev (<< 0.15),
  librust-lazy-regex-3+default-dev,
@@ -31,7 +32,7 @@
  librust-nom-7+default-dev,
  librust-nom-locate-4+default-dev,
  librust-oxiri-0.2+default-dev,
- librust-oxigraph-0.5+rdf-12-dev,
+ librust-oxigraph-0.5+rdf-12-dev (>= 0.5.2),
  librust-oxilangtag-0.1+default-dev,
  librust-oxilangtag-0.1+serde-dev,
  librust-oxjsonld-0.2+default-dev,
