## rudof 0.1.140+ds

=== debian/changelog ===
rudof (0.1.140+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + update repackaging exclusions
    + update coverage
  * update and unfuzz patches
  * add TODO note about patched-out support for PGSchema
  * add patch 1001_termtree
    to accept newer minor version of crate termtree;
    bump build-dependency for crate termtree

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Nov 2025 16:27:47 +0100
