=== debian/control ===
--- 
+++ 
@@ -66,7 +66,7 @@
  librust-supports-color-3+default-dev,
  librust-tabled-dev (<< 0.21),
  librust-tempfile-3+default-dev,
- librust-termtree-0.4+default-dev,
+ librust-termtree-0.5+default-dev,
  librust-term-size-0.3+default-dev,
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
