## rudof 0.1.144+ds

=== debian/changelog ===
rudof (0.1.144+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patches 2002_minijinja 2002_rust_decimal,
    obsoleted by Debian packaging changes
  * update DEP-3 patch headers
  * update and unfuzz patches
  * tighten build-dependencies for crates reqwest tokio

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:49:50 +0100
