=== debian/control ===
--- 
+++ 
@@ -52,8 +52,9 @@
  librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.12+blocking-dev,
- librust-reqwest-0.12+default-dev,
  librust-reqwest-0.12+json-dev,
+ librust-reqwest-0.12+rustls-tls-dev,
+ librust-reqwest-0.12+rustls-tls-native-roots-dev,
  librust-rust-decimal-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -71,8 +72,6 @@
  librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
- librust-tokio-1+rt-dev,
- librust-tokio-1+rt-multi-thread-dev,
  librust-tokio-test-0.4+default-dev,
  librust-toml-0.8+default-dev,
  librust-tracing-0.1+default-dev,
