## rudof 0.1.145+ds

=== debian/changelog ===
rudof (0.1.145+ds-2) unstable; urgency=medium

  * drop patches 2002_toml,
    obsoleted by Debian packaging changes;
    tighten build-dependenciec for crate toml
  * fix avoid nocheck hit for rust build-dependencies;
    closes: bug#1122296, thanks to Santiago Vila
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Dec 2025 01:40:38 +0100

rudof (0.1.145+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patch
  * tighten build-dependency for crate either

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Dec 2025 12:11:55 +0100
