=== debian/control ===
--- 
+++ 
@@ -18,12 +18,13 @@
  librust-crossterm-0.28+default-dev,
  librust-csv-1+default-dev,
  librust-either-1+default-dev,
+ librust-either-1+serde-dev,
  librust-futures-0.3+default-dev,
  librust-hashbag-0.1+default-dev,
  librust-hashlink-0.10+default-dev,
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
- librust-indoc-2+default-dev <!nocheck>,
+ librust-indoc-2+default-dev,
  librust-itertools-dev (<< 0.15),
  librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
@@ -74,6 +75,7 @@
  librust-tokio-1+full-dev,
  librust-tokio-test-0.4+default-dev,
  librust-toml-0.8+default-dev,
+ librust-toml-0.9+default-dev,
  librust-tracing-0.1+default-dev,
  librust-tracing-subscriber-0.3+default-dev,
  librust-tracing-subscriber-0.3+fmt-dev,
