## rudof 0.1.146+ds

=== debian/changelog ===
rudof (0.1.146+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update DEP-3 patch headers
  * stop declare superfluous fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3
  * update git-buildpackage config: improve usage comment
  * add tests;
    build-depend on libtest2-suite-perl libtest2-tools-command-perl perl

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Dec 2025 14:36:37 +0100
