=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rudof
 Section: rust
-Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
@@ -85,11 +84,13 @@
  librust-void-1+default-dev,
  librust-yaml-rust2-0.10+default-dev,
  libstring-shellquote-perl <!nodoc>,
-Standards-Version: 4.7.2
+ libtest2-suite-perl <!nocheck>,
+ libtest2-tools-command-perl <!nocheck>,
+ perl <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://rudof-project.github.io/rudof/
 Vcs-Git: https://salsa.debian.org/debian/rudof.git
 Vcs-Browser: https://salsa.debian.org/debian/rudof
-Rules-Requires-Root: no
 Description: RDF data shape processing
  rudof implements Shape Expressions (ShEx), SHACL, DCTAP,
  and other technologies in the RDF ecosystem.
