=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,10 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	dh_auto_test --buildsystem rust -- --no-fail-fast
+	RUDOF=$(wildcard target/*/*/rudof) prove --verbose debian/tests/*.t
+
 execute_after_dh_auto_install-arch: $(MANPAGES)
 
 # build manpages
