## rudof 0.1.147+ds

=== debian/changelog ===
rudof (0.1.147+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches 2002_axum 2002_pretty,
    obsoleted by Debian packaging changes
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as general upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * relax (build-)dependencies for all crates
  * update and unfuzz patches
  * build-depend on package for crate proptest

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Feb 2026 11:39:53 +0100
