=== debian/control ===
Source: rudof
Section: rust
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 help2man <!nodoc>,
 librust-anyhow-dev,
 librust-async-recursion-dev,
 librust-async-trait-dev,
 librust-chrono-dev,
 librust-clap-dev,
 librust-colored-dev,
 librust-const-format-dev,
 librust-crossterm-dev,
 librust-csv-dev,
 librust-either-dev,
 librust-futures-dev,
 librust-hashbag-dev,
 librust-hashlink-dev,
 librust-indexmap-dev,
 librust-indoc-dev,
 librust-itertools-dev,
 librust-lazy-regex-dev,
 librust-lazy-static-dev,
 librust-minijinja-dev,
 librust-nom-dev,
 librust-nom-locate-dev,
 librust-oxigraph-dev,
 librust-oxilangtag-dev,
 librust-oxiri-dev,
 librust-oxjsonld-dev,
 librust-oxrdf-dev,
 librust-oxrdfio-dev,
 librust-oxrdfxml-dev,
 librust-oxsdatatypes-dev,
 librust-oxttl-dev,
 librust-petgraph-dev,
 librust-pretty-dev,
 librust-proptest-dev,
 librust-rand-dev,
 librust-rayon-dev,
 librust-regex-dev,
 librust-reqwest-dev,
 librust-rust-decimal-dev,
 librust-serde-derive-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-sparesults-dev,
 librust-spargebra-dev,
 librust-supports-color-dev,
 librust-tabled-dev,
 librust-tempfile-dev,
 librust-term-size-dev,
 librust-termtree-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tokio-test-dev,
 librust-toml-0.8-dev,
 librust-toml-dev,
 librust-tracing-dev,
 librust-tracing-subscriber-dev,
 librust-url-dev,
 librust-uuid-dev,
 librust-void-dev,
 librust-yaml-rust2-dev,
 libstring-shellquote-perl <!nodoc>,
 libtest2-suite-perl <!nocheck>,
 libtest2-tools-command-perl <!nocheck>,
 perl <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://rudof-project.github.io/rudof/
Vcs-Git: https://salsa.debian.org/debian/rudof.git
Vcs-Browser: https://salsa.debian.org/debian/rudof
Description: RDF data shape processing
 rudof implements Shape Expressions (ShEx), SHACL, DCTAP,
 and other technologies in the RDF ecosystem.
 .
 It can be used to validate RDF data
 represented with different syntaxes
 like Turtle, NTriples, etc.
 as well as RDF data available through SPARQL endpoints
 like Wikidata.
 .
 rudof can also be used to convert
 between different RDF data validation technologies
 like ShEx, SHACL, DCTAP, etc.,
 and to generate UML like visualizations and HTML views.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 Shape Expressions (ShEx) is a data modelling language
 for defining schemas for RDF graphs.
 .
 Shapes Constraint Language (SHACL) is a data modelling language
 for describing constraints for RDF graphs.
 SHACL is a W3C recommendation.
 .
 Dublin Core Tabular Application Profiles (DCTAP) is a simple model
 for defining an application profiles
 i.e. metadata usage for a specific application.

Package: rudof
X-Cargo-Crates:
 rudof-cli,
 rudof-generate,
Section: science
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description:  ${source:Synopsis} - CLI tool
 ${source:Extended-Description}
 .
 This package provides the command-line tool rudof.
