## rudof 0.1.148+ds

=== debian/changelog ===
rudof (0.1.148+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: auto-mangle upstream version
  * update copyright info:
    + really avoid any .git* files when repackaging upstream source
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Feb 2026 18:15:07 +0100
