=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,6 @@
 Template: Github
 Owner: rudof-project
 Project: rudof
+Uversion-Mangle: auto
 Dversion-Mangle: auto
 Repack-Suffix: +ds
