## rudof 0.2.5+ds

=== debian/changelog ===
rudof (0.2.5+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * update copyright info: update coverage
  * build-depend on packages for crates once_cell paste

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2026 13:49:15 +0100
