## rudof 0.2.6+ds

=== debian/changelog ===
rudof (0.2.6+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Mar 2026 09:58:13 +0100
