=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  librust-minijinja-dev,
  librust-nom-dev,
  librust-nom-locate-dev,
+ librust-once-cell-dev,
  librust-oxigraph-dev,
  librust-oxilangtag-dev,
  librust-oxiri-dev,
@@ -35,6 +36,7 @@
  librust-oxrdfxml-dev,
  librust-oxsdatatypes-dev,
  librust-oxttl-dev,
+ librust-paste-dev,
  librust-petgraph-dev,
  librust-pretty-dev,
  librust-proptest-dev,
